
$logo-color: #04acc4;

html {
    font-size: 14px;
}
@media only screen and (min-width: 640px) {
    html {
        font-size: 8px;
    }
}
@media only screen and (min-width: 768px) {
    html {
        font-size: 12px;
    }
}
@media only screen and (min-width: 1024px) {
    html {
        font-size: 14px;
    }
}
@media only screen and (min-width: 1280px) {
    html {
        font-size: 16px;
    }
}
@media only screen and (min-width: 2560px) {
    html {
        font-size: 18px;
    }
}

body {
    font-family: 'Noto Sans JP', 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.15;
    padding: 0;
    height: 100%;
    width: 100%;
}

a {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    line-height: 1.15;
}

h1, h2, h3 {
    font-weight: 700;
}
h4, h5 {
    font-weight: 500;
}
h6 {
    font-weight: 400;
}

h1 {
  font-size: 2.75rem;
}
h2 {
  font-size: 2.5rem;
}
h3 {
  font-size: 2.25rem;
}
h4 {
  font-size: 2rem;
}
h5 {
  font-size: 1.75rem;
}
h6 {
  font-size: 1.5rem;
}

ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
    li {
        margin-left: 0;
        padding-left: 0;
    }
}

hr {
    background-color: transparent;
    color: inherit;
    opacity  : 1;
    margin: 0;
    padding: 0;
}

nav ul {
    margin: 0;
    padding: 0;
    li {
        display: inline-block;
    }
}

main {
    height: 100%;
}

::-moz-selection {
    color: #FAFAFA;
    text-shadow: none;
    background-color: #212121;
}
::selection {
    color: #FAFAFA;
    text-shadow: none;
    background-color: #212121;
}

.w-full {
    width: 100%;
}
